/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*font-family: brother-1816, sans-serif;*/
#productBreadcrumbs {
	font-weight: bold;
}
.grecaptcha-badge {
	box-shadow: none !important;
}
.grecaptcha-logo {
	opacity: 0 !important;
}
.gform_submission_error {
	font-size: 18px !important;
}
.woocommerce table.cart td.actions .button:disabled, .woocommerce-page table.cart td.actions .button:disabled {
	background: #6bb647 !important;
}
:focus-visible, focus {
	border: none !important;
	outline: none !important;
}

.in-stock {
	display: none;
}
	h1 {
		font-size: 3em !important;
		letter-spacing: 0px !important;
	}
body.single-post h1 {
		font-size: 2.5em !important;
		letter-spacing: 0px !important;
	}
	h2 {
		font-size: 1.9em !important;
		letter-spacing: 0px !important;
	}
body.single-post h2 {
	font-size: 1.9em !important;
		letter-spacing: 0px !important;
}
.related h2 {
	font-size: 1.4em !important;
}
span.capUL {
	text-decoration: underline;
	text-transform: uppercase;
}
	h3 {
		font-size: 1.4em !important;
		letter-spacing: 0px !important;
	}
	h4 {
		font-size: 1.1em !important;
		letter-spacing: 0px !important;
	}
	h5 {
		font-size: 1em !important;
		letter-spacing: 0px !important;
	}
.circleNumber .fl-rich-text p {
	border: 3px solid rgb(107, 182, 71);
	border-radius: 100%;
}
body.single-post .fl-page-content img {
	max-width: 50%;
}
.woopack-product-category .product-category-style-0 .woopack-product-category__content {
    height: unset !important;
    width: 100% !important;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background:#6bb647;
    text-align: center;
}
.woopack-product-category .product-category-inner > .woopack-product-category__link:hover img {
	transform: scale(1.1);
	transition: .5s ease all;
}
#videoBlock, #videoHolder {
	display: none !important;
}
h1, h2, h3, h4, h5, h6, .menu * {
	font-family: brother-1816, sans-serif;
	font-weight: bold;
}
footer .menu * {
	font-weight: normal;
}
.fullSchedule {
	display: none;
}
a, a:hover {
	transition: 1s all ease !important;
}
footer .menu a:hover {
	color: #707070 !important; 
}
#videoBlock {
	position: relative;
	z-index: 1;
}
.homeArrowRight {
	position: relative;
}
.homeArrowRight .fl-col-content:after {
    position: absolute;
    z-index: 2;
    right: -64px;
    content: url(https://begreenpackaging.com/img/arrow-right.png);
    display: block;
    height: 128px;
    width: 128px;
    top: 25%;
}
#CatalogLink .pp-modal-button {
	text-align: left !important;
}
#videoBlock:before {
	position: absolute;
	top: 0;
	background: #9fcf87;
	height: 50%;
	left: 0;
	content: "";
	display: block;
	z-index: 4;
	width: 100%;
}
#pageHero {
	
}
#videoModule {
	min-height: 600px;
	z-index: 10;
	position: relative;
}
.iconSection .fl-col-content * {
	text-align: left !important;
}
.iconSection .fl-col-content .fl-rich-text {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.woocommerce .fl-module-fl-woo-related-products .related ul.products li.product {
	display: flex;
	flex-direction: column;
}
.woocommerce .fl-module-fl-woo-related-products .related ul.products, .woocommerce .fl-module-fl-woo-product-upsells .up-sells ul.products {
    display: flex;
    flex-direction: row;
}
body:not(.fl-builder-edit) #homeHero {
    max-height: 950px !important;
    overflow: hidden;
}
.woocommerce-page ul.products li.product a.button, .woocommerce-page .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button.wc-forward, .woocommerce-page .woocommerce a.button.wc-forward, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page .woocommerce button[type=submit], .woocommerce-page button[type=submit].alt.disabled {
	font-weight: bold !important;
background: #6bb647;
    border-color: #5faa3b;
	color: #fff !important;
	text-transform: uppercase !important;
}
#modal-60dc7ba601cd6 .gform_button,.gform_footer .gform_button  {
	font-weight: bold !important;
background: #6bb647 !important;
    border-color: #6bb647 !important;
	color: #fff !important;
	text-transform: uppercase !important;
	padding: 12px 40px !important;
	
}
span,p, h1, h2, h3, h4, h5, h6, body:not(.admin-bar),a {
	font-family: brother-1816, sans-serif;
}
#centerPanels .pp-info-banner-inner *,#centerPanels .pp-info-banner-inner  {
	display: flex !important;
}
#centerPanels .info-banner-wrap {
	flex-direction: column;
	padding: 60px !important;
    justify-content: center;
}
#centerPanels a, p {
	width: 100%;
	justify-content: center;
}
.woocommerce-page ul.products li.product a.button:hover, .woocommerce-page .woocommerce-message a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page .woocommerce button[type=submit]:hover, .woocommerce-page button[type=submit].alt.disabled:hover {
	background: #9fcf87;
}
.woocommerce-page .related a.button{
    display: flex;
    margin-top: auto !important;
	text-transform: uppercase;
}
.woocommerce ul.products li.product .price {
	color: #77a464;
    font-size: 1.1em;
    font-weight: bold;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #77a464;
    font-size: 1.5em;
    font-weight: bold;
}
.fl-module-fl-woo-cart-button .fl-module-content,.fl-module-fl-woo-cart-button .fl-module-content .cart {
    display: flex;
    flex-direction: row;
    flex-basis: auto;
    justify-content: flex-start;
    flex: 0 0 50%;
}
.related h2 {
	margin-left: 20px;
	color:#54acd9; 
}
body.home .pp-category:hover {
	border-color: #6bb647 !important;
}
.pp-category .category-style-0:hover .pp-category__content h4 {
	color: #ffffff !important;
}
body:not(.fl-builder-edit) #centerPanels a {
	text-align: center !important;
	background: #6bb647;
	display: block;
	width: 100%;
	padding: 18px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	font-family: brother-1816, sans-serif;
	border-radius: 10px;
	font-weight: bold;
	text-decoration: none !important;
}
.address_state {
	padding-left: 0px !important;
	flex: 0 0 49% !important;
	margin-right: 1% !important;
}
#centerPanels .banner-title {
margin-bottom: auto;

	font-family: brother-1816, sans-serif;
	text-transform: uppercase;
	color: #fff !important;
	font-size: 26px;
	line-height: 30px;
    flex-grow: 1;
	font-weight: bold;
}
#centerPanels img {
    object-fit: cover !important;
    height: 100%;
}
#centerPanels .pp-hover-card .pp-hover-card-image {
	max-width: unset !important;
	width: unset !important;
}
#centerPanels .learnMore {
	margin-top: 40px;
	text-shadow: none !important;
}
#centerPanels .fl-col-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}
#centerPanels .pp-hover-card-icon-wrap {
	display: none !important;
}
#centerPanels .banner-description {
	margin-top: auto;
}
#logoGridHome img {
	max-height: 115px;
	margin: 20px 0;
}
.related .button {
	justify-content: center !important;
}
.woocommerce-ordering {
	display: none;
}
@media screen and (min-width:1024px) {
	.mobileOnly {
		display: none !important;
	}
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
	body.home h1 {
		font-size: 2em !important;
	}
	body.home #homeHero p {
		font-size: 20px !important;
	}
	body.home #homeHero .fl-row-content-wrap {
		background-size: cover;
	}
}
@media screen and (max-width:1024px) {

	#trackRecord {
	animation: none !important;
    -webkit-animation: none !important;
		opacity: 1 !important;
}
	#trackRecord * {
		text-align: center !important;
	}
	#trackRecord .fl-row-content-wrap, #PROUD .fl-row-content-wrap {
		background: #ffffff !important;
		background-image: none !important;
	}
	#centerPanels p {
		font-size: 20px !important;
		line-height: 24px;
	}
	header {
		position: relative !important;
	}
		.homeArrowRight .fl-col-content:after {
	display: none !important;
	}
	.fl-builder-content .fl-node-60a3e2bb95cdd .fl-col-content {
    min-height: 400px;
}
	#centerPanels .fl-col-small {
		max-width: 90% !important;
	}

}
#homeShopSection .fl-row-content-wrap {
	padding: 5%;
}
@media screen and (min-width:769px) and (max-width: 1023px) {
body.home h1 {
    font-size: 2em !important;
}
	header .fl-menu .menu > li {
		font-size: 16px !important;
	}
	header {
		position: relative !important;
	}
	#centerPanels p {
		font-size: 20px !important;
		line-height: 24px;
	}
}
@media (min-width: 768px) {
.woocommerce .fl-module-fl-woo-related-products .related ul.products li.product {
    width: 22.5% !important;
    margin-left: 1.25%;
    margin-right: 1.25%;
	}
}
@media screen and (max-width: 767px) {
.homeArrowRight .fl-col-content:after {
    position: absolute;
    z-index: 2;
    right: -64px;
    content: url(https://begreenpackaging.com/img/arrow-right.png);
    display: block;
    height: 128px;
    width: 128px;
    top: 25%;
}

}
@media screen and (max-width: 767px) {
	h1, h1 * {
		font-size: 32px !important;
	}
	body.single-post .fl-page-content img {
	min-width: 100%;
}
	body.home h1 * {
		font-size: 30px !important;
	}
	h2, h2 * {
		font-size: 28px !important;
	}
	h3, h3 * {
		font-size: 26px !important;
	}
	h4, h4 * {
		font-size: 22px !important;
	}
	h5, h5 * {
		font-size: 18px !important;
	}
	p {
		font-size: 16px;
	}
	header {
		position: relative !important;
	}
	.iconSection .fl-col-content * {
	text-align: center !important;
}
	.fl-button-wrap {
    text-align: center !important;
	}
	#CTA .fl-heading {
		text-align: center !important;
	}
	#PROUD .fl-row-content-wrap,#trackRecord .fl-row-content-wrap {
		background: none !important;
	}
	#PROUD .fl-col-group .fl-col:nth-of-type(2) {
    background: #9fcf87 !important;
    box-shadow: 5em 0 0 #9fcf87, -5em 0 0 #9fcf87;
    overflow: visible;
	}
	#PROUD .fl-col-group .fl-col h2 {
		text-align: center !important;
	}
	#homeHero {
		margin-top: 140px;
	}
	.homeArrowRight .fl-col-content:after {
		display: none !important;
	}
	
	header {
		position: relative !important;
	}
	#homeProductGrid .pp-category {
		width: 100%;
	}
	#PROUD * {
		
	}
}
@media (max-width: 768px) {
  .fl-animation {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transform: none !important;
            transform: none !important;
    transition-property: none !important;
    opacity: 1 !important;
  }
	header ul.sub-menu li a {
		font-size: 16px !important;
		margin-left: 20px !important;
	}
	#CatalogLink .pp-modal-button {
	text-align: center !important;
}
}
	@media screen and (min-width:768px) and (max-width:11300px) {
		h3 {
    font-size: 1em !important;
    letter-spacing: 0!important;
}
		.homeArrowRight .fl-col-content:after {
    position: absolute;
    z-index: 2;
    right: -32px;
	background: url(https://begreenpackaging.com/img/arrow-right.png);
			background-repeat: no-repeat;
			background-size: cover;
			
    content: "";
    display: block;
    height: 64px;
    width: 64px;
    top: 25%;
}
	}
@media screen and (min-height:300px) and (max-height:800px) and (min-width:1000px) {
	#homeHero h1 {
    font-size: 2em !important;
    letter-spacing: 0px !important;
}
	#homeHero .fl-rich-text p {
		font-size: 24px;
	}
	#homeHero .fl-row-content-wrap:first-of-type {
		background-size: cover !important;
	}
	#homeHero .fl-row-content-wrap:first-of-type {
	background-position: 0 50px;
	}
	}
